## Warnings config

Config file for the warning system, this is very similar to reports but is for the use of moderators rather than normal users.

### Settings

actions
script_warning_cool_down
script_warning_limit

### Settings

# actions

  what actions are taking at number of warnings if a localized string is used then __1__ will by_player_name and __2__ will be the current warning count (auto inserted)

# script_warning_cool_down

  time for a script warning (given by script) to be removed (in minutes)

# script_warning_limit

  the number of script warnings (given by script) that are allowed before full warnings are given